:      4IF.ALS by Kenneth Albanowski [70705,126]
:
:   This is a set of aliases for 4DOS Version 4.0.
:
:   Load it with ALIAS /R 4IF.ALS
:
:   Have you ever had a problem with 4DOS where a batch file
:   fails with dozens of IF & IFF errors?  These aliases replace
:   the standard IF commands with aliases that will display the
:   command excuted if the IF fails.
:
:   This means that the following command:
:
:     IF ABCDEF 1 echo yes      ^REM  This is a *BAD* IF command
:
:   Will produce the following output if ECHO is off:
:
:     Bad IF! 'ABCDEF 1 echo yes'
:
: If you need to contact me, send E-Mail to [70705,126]

IF=*IF %&||echo Bad IF! '%&'
IFF=*IFF %&||echo Bad IFF! '%&'
ELSEIFF=*ELSEIFF %&||echo Bad ELSEIFF! '%&'


